<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrder2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->double('price', 10, 0);
            $table->double('amount', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->dropColumn('price');
            $table->dropColumn('amount');
        });
    }
}
